Diferencia entre revisiones de «MediaWiki:Common.css»

Bth0 (discusión | contribs.)
Sin resumen de edición
Bth0 (discusión | contribs.)
Sin resumen de edición
Línea 472: Línea 472:
.navbox,
.navbox,
.navbox-subgroup {
.navbox-subgroup {
     background: #fdfdfd;      /* Background color */
     background: #cadda6;      /* Background color */
}
}
.navbox-list {
.navbox-list {